@charset "UTF-8";
/* CSS Document */

body {
	position: relative;
	background: #fdd7f0 url(../images/index/bg.jpg) center top no-repeat;
	color: #222;
	padding: 0;
	margin: 0;
}

.contentsContainer {
	display: block;
	padding: 142px 0 30px;
	margin: 0 auto;
	max-width: 890px;
	text-align: center;
}
h1 {
	display: inline-block;
	padding: 0;
	margin: 0;
	line-height: 0;
}
.enterContainer {
	display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 6px;
	margin: 320px 0 0;
	max-width: 880px;
}
a.enter {
	display: block;
	max-width: 440px;
	transition: .6s ease-in-out;
}
a.enter img {
	width: 100%;
}
.leave {
	margin: 20px auto;
	font-size: 16px;
	line-height: 1.3em;
}
a:hover {
	filter: brightness(1.2);
	transition: .3s ease-in-out;
}


footer {
	margin: 0 auto;
	width: 100%;
	max-width: 880px;
	font-size: 12px;
	line-height: 1.1em;
	color: #af8391;
	text-align: center;
}
.border {
	display: inline-block;
	background: #f2c2e1;
	border-radius: 16px;
	margin: 0 0 10px;
	width: 100%;
	height: 4px;
}


/*  */
.clear {
	clear:both;
}
